set output "velocityThermistor.eps"
set terminal postscript eps enhanced 15
set size ratio 0 1,0.6
set pointsize 0.8
set xlabel "Measurement point number"
set ylabel "Ratio of velocity"
set yrange [ 0 : 1 ]
set xtics 5
set ytics 0.1
set grid xtics ytics
plot \
"sets/latestTime/measuringPoints_magU_k.xy"\
  using ($0+1):(sqrt($4*$4+2*$5)) with lp title "Present CFD ({/Italic [U^2+2k]^{1/2}})"\
,"exp/thermistor.txt"\
  using 1:2 with p pt 6 title "Experiment (Thermistor probe)"
#    EOF
